package com.chenyang.nse.bussiness.entity.webApi;

public class DataParams {
   private String id;
   private String[] values;

   public String getId() {
      return this.id;
   }

   public void setId(String id) {
      this.id = id;
   }

   public String[] getValues() {
      return this.values;
   }

   public void setValues(String[] values) {
      this.values = values;
   }
}
